using Supabase.Postgrest.Attributes;
using Supabase.Postgrest.Models;

namespace TestingWabi.Models
{
    [Table("unit")]
    public class Unit : BaseModel
    {
        [PrimaryKey("id")]
        public string Id { get; set; }

        [Column("unit")]
        public string UnitName { get; set; }

        [Column("real_number")]
        public bool RealNumber { get; set; }

        [Column("short_name")]
        public string ShortName { get; set; }
    }
}
